<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="SFUND" Id="FNGFWORKR" Name="基金來源、用途及餘絀決算表" />
　　　　<Program Id="FNGGRB5020" />
　　　　<Sender Name="運動發展基金" />
　　　　<報表名稱>基金來源、用途及餘絀決算表</報表名稱>
　　　　<年度>104</年度>
　　　　<基金>運動發展基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金來源</項目>
　　　　　　<本年度預算數-金額>1487250000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2695799930.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<比較增減-金額>1208549930.00</比較增減-金額>
　　　　　　<比較增減-百分比>81.26</比較增減-百分比>
　　　　　　<上年度決算數-金額>2298421225.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>徵收及依法分配收入</項目>
　　　　　　<本年度預算數-金額>1423000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>95.68</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2570094342.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>95.34</本年度決算數-百分比>
　　　　　　<比較增減-金額>1147094342.00</比較增減-金額>
　　　　　　<比較增減-百分比>80.61</比較增減-百分比>
　　　　　　<上年度決算數-金額>2201801322.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>95.80</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>運動彩券盈餘分配收入</項目>
　　　　　　<本年度預算數-金額>1423000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>95.68</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2570094342.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>95.34</本年度決算數-百分比>
　　　　　　<比較增減-金額>1147094342.00</比較增減-金額>
　　　　　　<比較增減-百分比>80.61</比較增減-百分比>
　　　　　　<上年度決算數-金額>2201801322.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>95.80</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>財產收入</項目>
　　　　　　<本年度預算數-金額>64250000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.32</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>88719773.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.29</本年度決算數-百分比>
　　　　　　<比較增減-金額>24469773.00</比較增減-金額>
　　　　　　<比較增減-百分比>38.09</比較增減-百分比>
　　　　　　<上年度決算數-金額>62309153.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.71</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>利息收入</項目>
　　　　　　<本年度預算數-金額>64250000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.32</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>88719773.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.29</本年度決算數-百分比>
　　　　　　<比較增減-金額>24469773.00</比較增減-金額>
　　　　　　<比較增減-百分比>38.09</比較增減-百分比>
　　　　　　<上年度決算數-金額>62309153.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.71</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他收入</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>36985815.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.37</本年度決算數-百分比>
　　　　　　<比較增減-金額>36985815.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>34310750.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.49</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>雜項收入</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>36985815.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.37</本年度決算數-百分比>
　　　　　　<比較增減-金額>36985815.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>34310750.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.49</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金用途</項目>
　　　　　　<本年度預算數-金額>1961922000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>131.92</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1876324119.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>69.60</本年度決算數-百分比>
　　　　　　<比較增減-金額>-85597881.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.36</比較增減-百分比>
　　　　　　<上年度決算數-金額>1772884667.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>77.13</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>培訓體育運動人才及運動訓練環境改善計畫</項目>
　　　　　　<本年度預算數-金額>1219028000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>81.97</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1185660809.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>43.98</本年度決算數-百分比>
　　　　　　<比較增減-金額>-33367191.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.74</比較增減-百分比>
　　　　　　<上年度決算數-金額>1188143480.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>51.69</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>1219028000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>81.97</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1185660809.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>43.98</本年度決算數-百分比>
　　　　　　<比較增減-金額>-33367191.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.74</比較增減-百分比>
　　　　　　<上年度決算數-金額>1188143480.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>51.69</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>健全體育運動人才培育之運動產業環境改善支出計畫</項目>
　　　　　　<本年度預算數-金額>68580000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.61</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>65058640.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.41</本年度決算數-百分比>
　　　　　　<比較增減-金額>-3521360.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.13</比較增減-百分比>
　　　　　　<上年度決算數-金額>51603864.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.25</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>68580000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.61</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>65058640.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.41</本年度決算數-百分比>
　　　　　　<比較增減-金額>-3521360.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.13</比較增減-百分比>
　　　　　　<上年度決算數-金額>51603864.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.25</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>辦理大型國際體育運動交流活動計畫</項目>
　　　　　　<本年度預算數-金額>209634000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>14.10</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>238349107.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>8.84</本年度決算數-百分比>
　　　　　　<比較增減-金額>28715107.00</比較增減-金額>
　　　　　　<比較增減-百分比>13.70</比較增減-百分比>
　　　　　　<上年度決算數-金額>216150449.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>9.40</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>209634000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>14.10</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>238349107.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>8.84</本年度決算數-百分比>
　　　　　　<比較增減-金額>28715107.00</比較增減-金額>
　　　　　　<比較增減-百分比>13.70</比較增減-百分比>
　　　　　　<上年度決算數-金額>216150449.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>9.40</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>非亞奧運及基層運動人才培育計畫</項目>
　　　　　　<本年度預算數-金額>452558000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>30.43</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>375693180.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>13.94</本年度決算數-百分比>
　　　　　　<比較增減-金額>-76864820.00</比較增減-金額>
　　　　　　<比較增減-百分比>16.98</比較增減-百分比>
　　　　　　<上年度決算數-金額>305803315.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>13.30</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>452558000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>30.43</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>375693180.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>13.94</本年度決算數-百分比>
　　　　　　<比較增減-金額>-76864820.00</比較增減-金額>
　　　　　　<比較增減-百分比>16.98</比較增減-百分比>
　　　　　　<上年度決算數-金額>305803315.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>13.30</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>一般行政管理計畫</項目>
　　　　　　<本年度預算數-金額>12122000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.82</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>11562383.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.43</本年度決算數-百分比>
　　　　　　<比較增減-金額>-559617.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.62</比較增減-百分比>
　　　　　　<上年度決算數-金額>11183559.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.49</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>12122000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.82</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>11562383.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.43</本年度決算數-百分比>
　　　　　　<比較增減-金額>-559617.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.62</比較增減-百分比>
　　　　　　<上年度決算數-金額>11183559.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.49</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>本期賸餘(短絀-)</項目>
　　　　　　<本年度預算數-金額>-474672000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-31.92</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>819475811.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>30.40</本年度決算數-百分比>
　　　　　　<比較增減-金額>1294147811.00</比較增減-金額>
　　　　　　<比較增減-百分比>272.64</比較增減-百分比>
　　　　　　<上年度決算數-金額>525536558.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>22.87</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>期初基金餘額</項目>
　　　　　　<本年度預算數-金額>9952320000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>669.18</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>11283336551.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>418.55</本年度決算數-百分比>
　　　　　　<比較增減-金額>1331016551.00</比較增減-金額>
　　　　　　<比較增減-百分比>13.37</比較增減-百分比>
　　　　　　<上年度決算數-金額>10757799993.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>468.05</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>解繳國庫</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>期末基金餘額</項目>
　　　　　　<本年度預算數-金額>9477648000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>637.26</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>12102812362.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>448.95</本年度決算數-百分比>
　　　　　　<比較增減-金額>2625164362.00</比較增減-金額>
　　　　　　<比較增減-百分比>27.70</比較增減-百分比>
　　　　　　<上年度決算數-金額>11283336551.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>490.92</上年度決算數-百分比>
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>

